<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonToRight.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6497 characters]
        QmCC
</value>
  </data>
  <data name="buttonToRight.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7031 characters]
        DGNpAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonToRight.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7387 characters]
        XfwPh/nN0I94J6EAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonToLeft.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6408 characters]
        MTEx+vaS2IhxOglfX1/5B5AhA+Yfizx8AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonToLeft.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6942 characters]
</value>
  </data>
  <data name="buttonToLeft.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7387 characters]
        eMr7xgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonUsingAutoMode.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5603 characters]
</value>
  </data>
  <data name="buttonUsingAutoMode.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5498 characters]
</value>
  </data>
  <data name="buttonUsingAutoMode.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5963 characters]
        2RxC/geJ6XE9ldQi7QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonDown.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5607 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonDown.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5518 characters]
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonDown.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6052 characters]
        rkJggg==
</value>
  </data>
  <data name="buttonUp.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5607 characters]
        RUDCnipEGRr6GwhRrn1VsiKwAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonUp.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5518 characters]
        UA6JAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonUp.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6052 characters]
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonWeightReference.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6586 characters]
        swAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonWeightReference.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7476 characters]
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonWeightReference.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAGMAAABkCAIAAAAdXBl6AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAbfSURBVHhe7Z1rbBRVGIYJpVCkQkAqGENCwKgJRg0g
        qCCCEqEGS4v2snZ3e9vd7qXb0gt7LYVetmAs0QA1ogkG8EaCUQpEtFETf4gaMCEREk1QiH9M9Kf6V9/2
        nJydnpmdme7sGtr53jwx4eyc6X7PnjP7bS/jDCkFBQXbtpcOHT564tyF0eu/fHbt1jQDRaE0FIgyUSwv
        e7JZsXLlybPnPrny69D7n7cNvtEYGaxs3vOSr2s6gYocoVio59D+4VNDbx1Hybx48/F4feev/DQ88m1j
        9IB09mkJlNWGE7GDw676Bq7ATOLJ7rNXbiaHP6wKRKUzTm+qA1F/LNXoC3IR+tnxQtnIDzf3DL0jncUm
        VPsjzdH+DZs2cx2ZUlhYOHLp+9Txc9J8W4ErV2NbfFZhIZeimZ3lFWe+u+Fs65Em2wpcszxdvavXPcml
        aObVw0dfOfmpNNOGOMPJnTV1XIpmTn/xFRoCaZoNwaUdG5BL0cz5yz/WdfZJ02wINqA/NsClaGb02i1H
        KCFNsyeBeKqgYBb3og4afGmCbfFF+kuW3MO9qEOmBE1dvQ+seph7UYdMCerbezZseY57UYdMCVytyed3
        ObgXdciUAJ16TVML96IOmRLgA2BTe5J7UYdMCdBSBeIDBbMyNAr5NtX32jEQSb0ujd+eNEf7S5ZmaBTy
        berf8Vy9/rM0Plmg+92PLphHmm4SvUYhO1OonCnQDKoSR7IR66ZQPDuVyUjTTaLXKEwVU6HEAbaRBcLd
        X3//Iz0EpOkm0WsUcrj7Pr74JXvqyifKRqybUnPj5m/s5EjW201Cr1HIoSmx0JSDbCTnpka/vsTOzMKW
        lXRMFug1Cjk0xZ40Xmr1YA5NYRuKl+Sby1fxrgpN7J9YWXW790rHT4rxRiE1e04Rt6NMrkwdOnaSPV3s
        QeU4G8yJKXwJqGEnRLCsmBfI+v2PP9kgrMEXbConTgpfpH/pvcu4HWVyZUpsB6l1YoMWTUlvfPAi7TUo
        wzFicSE4JjtfTZ37H3p0LbejTE5M4Tmx56c2kml8UkAEKgd4PXSuR8wX25vS0jYPTrJpaym3o0xOTIlN
        oS6Djedk9/0/OMPJsioXt6OMdVPiCqWpQ+chk7x56gxWSnZk8YboCMZe9rZyO8pYNCXeevBfzeuCdVNs
        N2UXyJLOZkiVP+Lt2sftKGPFlPIdGitLepTBHrViCl8FS0MT0XxK44IsLuqsUSiaO5cLEsnaFJ6H0IQN
        Ij0qYAdYMaWDWG7SuEW8kT6NRiELU3h3EB9cEB1NgB1j3RRWFk4ClF8uT6a0G4UsTCnbvEybTsCOtG4K
        S5idSnnpyZMp7UYhC1Ps5UVnYOYqwCqZWqa0GwUrV3QzsEryZEpc7MVITtBuFKa0qTyh3ShMOVMmY0Uo
        axTm3jGPO2KZKqaw0dipTMbi0kOjsGz5Cu6IJd+m2HUEdUrjtzmNnfseWbueO2LJt6kpChqFZ0rLuCMW
        MqVJbThR7qjnjljIlCY1wagr2MEdsZApTcZ+mTHSxx2xkKlM+GMDxfMXcE0ImcqEd8/ERoFMZUJuFMhU
        JuRGgUxlQm4UyFQm5EaBTGVCbhTIlA5oFOYvWEimjEGjsHzl/WTKmIaOfWueeIpMGeNu6966o4JMGVPb
        En/R5SVTxlQHou5QF5kyZqxRiA3MnDmTTBnTHB1YeNdiMmVMulEgU/qkGwUypU+6USBT+qQbBTKlT7pR
        IFP6pBsFMmUIbxTIlCGert77HlxFpoxpaO9Zt3EzmTLG1dq9vbyKTBlTG05U1fvJlDFYU5VuH5kyAF2C
        NzL+0Y9M6eMIxdzBTuo8DcCCSv/MnUzpUBOMejv38tt3kSkdJvyxA5nKxPgdUfvmFd9JpgxwtSbLqt1c
        E0KmNMG1HB+MJ/ztGpnSpLYl7vBMvBkHmVKDBeVR3zSITKlxBGONrTH+Yz4RMiWBBcW/zSKFTElUB6LN
        kd7Zc+ZwQSJkSsLd1r2trJLbUYZMKanyR/yx/kWLS7gdZciUktpwIv1rQFLIlCD9rSjNjF67hSOkOfYk
        /a0ozYxcvorNKc2xIVguGn8nqswHF0fd9v7fXTDQHHjau/XuJN+bGgzsPSRNsyGu1mRpRQ2XopmnN28Z
        ePu0zS9VKN8X6R/7QbF+jpx4Dx+dpcm2AuU7m3dzHTpZvWZN5OARbFRpvk1A4f7ogHx3hEwpq9gVSh7A
        26SttiGKRcmBeGr1+g1chJk8tv5xT0c3PvXYpGlAmSgWJRtfntQpLi6urvMFE4MN7T3OcHLsJrzB6DQD
        RaE0FIgyyx31RUWqu7yZT8ndSzY+u31HpdMd6HD626cZKAqlocCFi8Z/y9xkZsz4D9tXxLHfXOHLAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="buttonPasteAll.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7286 characters]
</value>
  </data>
  <data name="buttonPasteAll.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 8544 characters]
</value>
  </data>
  <data name="buttonPasteAll.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 8362 characters]
</value>
  </data>
  <data name="buttonPaste.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7031 characters]
</value>
  </data>
  <data name="buttonPaste.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7921 characters]
        3Nzof/MZXbv2nTgoAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonPaste.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 8010 characters]
        tVEJ2MQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonCopy.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6942 characters]
        gg==
</value>
  </data>
  <data name="buttonCopy.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7464 characters]
</value>
  </data>
  <data name="buttonCopy.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 8099 characters]
        SUVORK5CYII=
</value>
  </data>
  <data name="smartGroupBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 29370 characters]
        AICpohgDAAAA/41iDAAAAHz2q8P/B4kXHyVt1T7dAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
</root>